# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'
use_frameworks!

def shared_pods
  pod 'R.swift'
  pod 'Fabric'
  pod 'Crashlytics'
  pod 'Kingfisher'
end

target 'Web Keeper' do
  shared_pods
end

target 'Web KeeperTests' do
  inherit! :search_paths
  shared_pods
end

target 'Web KeeperUITests' do
  inherit! :search_paths
  shared_pods
end

